<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Unicode Character Table
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Unicode Character Table</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Unicode Character Table enables the user to search, to copy, and to insert symbols from the Unicode character set into the active editor or the system clipboard. Users can create their own custom sets of Unicode symbols for use in the Unicode Character Table.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Unicode-Character-Table_7439301.html" rel="nofollow">Open the Unicode Character Table</a>
                </li>
                <li>
                  <a href="Unicode-Character-Table-View_7439303.html" rel="nofollow">Unicode Character Table View</a>
                </li>
                <li>
                  <a href="Using-the-Unicode-Character-Table_7439314.html" rel="nofollow">Using the Unicode Character Table</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Unicode-Character-Table-View-with-Other-Components_7439316.html" rel="nofollow">Interaction of the Unicode Character Table View with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
